Subject: [mobile-ip] Fast Handovers for Mobile IPv6

From: [email-masked]
Date: Wed, 10 Jul 2002 18:36:54 -0500

Hello,

We have some unresolved issues with the fast handover draft version 05
that was recently announced. Changes to the draft have yet to be run
by the WG and hence at this time we would like to continue the
discussion at the WG meeting in IETF54 based on draft version 04 which
is still the WG I-D. 

Please treat draft version 04 as the WG consensus document and the
basis for any discussion at this time.

Rajeev Koodli (Draft editor) will be running the proposed changes and
issues by the WG to obtain consensus before issuing the next version 
of the draft (i.e 05). 

-Chairs